More work needed for Debian packaging
-------------------------------------

 - Library name is librnp-0, *and* it has an SONAME of 0.  Looks like
   upstream hopes to bind their SONAME directly to their major version
   number, but they want their autobuilt redhat packages to be named
   "librnp0".  For that package name to work in debian, they should
   probably just call the library librnp, and rely on the SONAME for
   version changes, unless they really want co-installability of the
   -dev packages.  see https://github.com/rnpgp/rnp/issues/1406
